@charset "utf-8";
 
/* CSS Document */



@media only screen and (max-width : 240px) {

/* Styles */


#top-right {

    float: right;

    width: 220px!important;

    height: 90px;

}

#top-phone {

	font-size: 15px!important;

	text-align:center;

}

#map {

    width: 133px!important;

    height: 210px!important;

    background-color: #CCC;

    float: right;

    border: 1px solid #00548A;

	margin-bottom:20px;

}

#map iframe {

	height:210px!important;

	width:133px!important;

	

}

.category-view div.product {

    margin-bottom:5px;

}
.category-view div.product.vertical-separator {

    margin-left: 12px;

}

div.contact div.contact-form fieldset dl dd input {

	width:200px!important;
}

}



/* Smartphones (portrait and landscape) ----------- */

@media only screen and (min-width : 320px) and (max-width : 480px) {

/* Styles */


#top-right {

    float: right;

    width: 280px;

    height: 90px;

}

#top-phone {

	font-size: 20px;

	text-align:center;

}

#map {

    width: 213px!important;

    height: 240px!important;

    background-color: #CCC;

    float: right;

    border: 1px solid #00548A;

	margin-bottom:20px;

}

#map iframe {

	height:240px!important;

	width:213px!important;

	

}

.category-view div.product {

    margin-bottom:5px;

}
.category-view div.product.vertical-separator {

    margin-left: 12px;

}
div.contact div.contact-form fieldset dl dd input, div.contact div.contact-form fieldset dl dd textarea {

	width:240px!important;
}
.rc-anchor {
    width: 200px;
}

}



/* Smartphones (landscape) ----------- */

@media only screen and (max-width : 321px) {

/* Styles */

#top-right {

    float: right;

    width: 280px;

    height: 90px;

}

#top-phone {

	font-size: 19px;

	text-align:center;

}
div.contact div.contact-form fieldset dl dd input, div.contact div.contact-form fieldset dl dd textarea  {

	width:200px!important;


}


}



/* Smartphones (portrait) ----------- */

@media only screen and (max-width : 320px) {

/* Styles */
#main {
    background: url("../images/content-bg.jpg") repeat-x scroll 0% 0% #FFF;
    padding: 30px 0px 5px;
}


#top-right {

    float: right;

    width: 280px;

    height: 90px;

}

#top-phone {

	font-size: 19px;

	text-align:center;

}
div.contact div.contact-form fieldset dl dd input, div.contact div.contact-form fieldset dl dd textarea  {

	width:200px!important;


}
#jform_captcha div div {
    width: 254px;
    height: 78px;
}
ul.home-list, p span.home-list {
    display:none;

}


}
@media only screen and (min-width : 375px) and (max-width : 667px) and (orientation : landscape) {

	#map {

    width: 270px!important;

    height: 300px!important;

    background-color: #CCC;

    float: right;

    border: 1px solid #00548A;

	margin-bottom:20px;

}

#map iframe {

	height:300px!important;

	width:270px!important;	

}


}
@media only screen and (min-width : 375px) and (max-width : 667px) and (orientation : portrait) {



	#map {

    width: 270px!important;

    height: 320px!important;

    background-color: #CCC;

    float: right;

    border: 1px solid #00548A;

	margin-bottom:20px;

}

#map iframe {

	height:320px!important;

	width:270px!important;	

}

}

@media only screen and (min-width : 384px) and (max-width : 600px) and (orientation : landscape) {

	#map {

    width: 220px!important;

    height: 250px!important;

    background-color: #CCC;

    float: right;

    border: 1px solid #00548A;

	margin-bottom:20px;

}

#map iframe {

	height:250px!important;

	width:220px!important;

	

}
#top-right {

    float: right;

    width: 370px!important;

    height: 90px;

}

}

@media only screen and (min-width : 384px) and (max-width : 600px) and (orientation : portrait) {

	#map {

    width: 270px!important;

    height: 300px!important;

    background-color: #CCC;

    float: right;

    border: 1px solid #00548A;

	margin-bottom:20px;

}

#map iframe {

	height:300px!important;

	width:270px!important;	

}

}
@media only screen and (min-width : 414px) and (max-width : 736px) and (orientation : landscape) {

	#map {

    width: 270px!important;

    height: 300px!important;

    background-color: #CCC;

    float: right;

    border: 1px solid #00548A;

	margin-bottom:20px;

}

#map iframe {

	height:300px!important;

	width:270px!important;	

}

}
@media only screen and (min-width : 414px) and (max-width : 736px) and (orientation : portrait) {

	#map {

    width: 300px!important;

    height: 320px!important;

    background-color: #CCC;

    float: right;

    border: 1px solid #00548A;

	margin-bottom:20px;

}

#map iframe {

	height:320px!important;

	width:300px!important;	

}

}

/* iPads (portrait and landscape) ----------- */

@media only screen and (min-width : 768px) and (max-width : 1024px) {

/* Styles */

#logo img {

	width: 300px;
}

}



/* iPads (landscape) ----------- */

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {

/* Styles */
#logo img {

	margin-right: 40px;

margin-bottom: 40px;
}

#logo {
    margin: 25px 0px 0px 5px;
}
#map {


    background-color: #CCC;

    float: right;

    border: 1px solid #00548A;

	margin-bottom:20px;

}

#map iframe {

	

}
}



/* iPads (portrait) ----------- */

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {

/* Styles */
#logo img {

	width: 300px;
}
#map {

    width: 300px!important;

    height: 350px!important;

    background-color: #CCC;

    float: right;

    border: 1px solid #00548A;

	margin-bottom:20px;

}

#map iframe {

	height:350px!important;

	width:300px!important;

	

}
}




/* Desktops and laptops ----------- */

@media only screen and (min-width : 1224px) {

/* Styles */

}



/* Large screens ----------- */

@media only screen and (min-width : 1824px) {

/* Styles */

}



/* iPhone 4 ----------- */

@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {

/* Styles */

#top-right {

    float: right;

    width: 280px;

    height: 90px;

}

#top-phone {

	font-size: 20px;

	text-align:center;

}

}